@charset "UTF-8";
*{margin:0;padding:0}
body{font:14px "microsoft yahei","Arial Narrow",HELVETICA;background:#970001;-webkit-text-size-adjust:100%;overflow-x:hidden;width:100%;min-width:1000px}
li{list-style: none;}
a{color:#2d374b;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word;margin: 0px;}
input::-webkit-input-placeholder{color:#d6d6d6;}
.fl{float:left;}
.fr{float:right;}
.clearfloat:after{content:"";display:block;clear:both;visibility:hidden;height: 0;}
.wth{width:100%;min-width:1200px;clear:both;}
.w{width:1000px;margin:0 auto;position:relative;}

/*头部*/
.top_all{width:100%;min-width:1000px;height:50px;background:#fff;overflow:hidden;position:relative;z-index: 2;}
.top_all li{height:40px;line-height:55px;font-size:14px;color: #000;}
.left li.first{width:141px;height:32px;line-height:32px;padding-top:5px;margin-right:50px;}
.left li.first img{width:141px;}
.left li{width:90px;float:left;text-align:center;color:#000;}
.left li a{padding-right:5px;color:#000;}
.right{float:right;color:#000;}
.right li{float:left;font-size:16px;color:#000;}

/*尾部*/
.footer{background:url(../images/s2.jpg) no-repeat center top;width:100%;min-width:1000px;padding-top:50px;}
.footer h2{text-align:center;line-height:66px;font-size:48px;color:#fff;margin-bottom:30px;letter-spacing:2px;}
.zg_footerbox{width: 100%;background: #272525;}
.zg_footer{width:1000px;margin:0 auto;background:#272525;padding:30px 0;text-align: center;color:#b5b5b5;line-height:28px;}
.zg_footer a{color:#b5b5b5;}

.banner{height:593px;background:url(../images/banner.jpg) no-repeat center bottom;border-bottom:14px solid #f8d47f;}
.banner .w{height:100%;background:url(../images/ban.jpg) no-repeat center bottom;;}
.ban_tit1{display:block;margin-left:184px;padding-top:32px;width:676px;}
.ban_tit2{display:block;margin:-19px 0 0 290px;width:580px;}
.english{position:absolute;width:257px;top:229px;left:55px;}
.ban_tit3{display:block;margin:-29px auto 0;width:510px;}

.css1 img {
	display: block;
	margin: auto;
}
.s1{background:url(../images/s1.jpg) no-repeat center top ;
background-size: 1920px 100%;
padding-top:59px;}
.s1 .w{background:url(../images/line.png) no-repeat center 42px;height:100%;z-index:2;
background-size: 100% 100%;}
.flower{display:block;margin:0 auto;width:133px;}
.words{text-align:center;color:#fff;font-size:24px;line-height:34px;}
.btn_wrap{width:720px;margin:6px auto 0;}
.btn_wrap li{font-weight:bold;color:#e60000;font-size:26px;text-indent:76px;line-height:54px;height:69px;padding-top:25px;cursor:pointer;}
.btn_wrap .li_left{background:url(../images/btn1.png) no-repeat left bottom;float:left;width:288px;}
.btn_wrap .li_right{background:url(../images/btn2.png) no-repeat;float:right;width:338px;}

.btn_wrap1{width:720px;margin:6px auto 0;}
.btn_wrap1 li{font-weight:bold;color:#e60000;font-size:26px;text-indent:76px;line-height:54px;height:69px;padding-top:25px;cursor:pointer;}
.btn_wrap1 .li_left{background:url(../images/btn1.png) no-repeat left bottom;float:left;width:288px;}
.btn_wrap1 .li_right{background:url(../images/btn2.png) no-repeat;float:right;width:338px;}

.content{height:358px;width:930px;margin:10px auto 0;background:#fff;border-radius:10px;position:relative;display:none;}
.content .icon{position:absolute;width:30px;height:15px;top:-15px;left:237px;background:url(../images/icon.png);display:block;}
.content1{
    background: #fff url(../images/lpbg.png) no-repeat right bottom !important;
}
.content1{height:358px;width:930px;margin:10px auto 0;background:#fff;border-radius:10px;position:relative;display:none;}
.content1 .icon{position:absolute;width:30px;height:15px;top:-15px;left:237px;background:url(../images/icon.png);display:block;}
.content1.c2{background:#fff;padding-top:12px;height:880px;}
.content1.c3 .icon{left:670px;}
.content1.c2 .tit img{margin-right:20px;}
.content1.c2 .text{font-size:20px;line-height:30px;float:left; padding:20px;}
.content1.c2 span{display:block;width:162px;height:44px;background:url(../images/btn3.png);text-align:center;line-height:41px;color:#fff;font-size:18px;margin:19px auto;}
.content1.c2 .ewm{margin:24px 0;width:148px;height:148px;}


.fg{width:38px;float:left;height:100%;background:url(../images/fg.png) no-repeat center;}
.details{float:left;width:366px;height:100%;}
.details.way1{padding-left:80px;background:url(../images/people1.png) no-repeat 50px bottom;}
.details.way2{padding-right:80px;background:url(../images/people2.png) no-repeat right 44px bottom;}
.tit{width:178px;height:38px;border:1px solid #e00000;line-height:38px;font-size:24px;margin:28px auto 12px;font-weight:normal;border-radius:20px;}
.tit img{width:57px;vertical-align:top;margin:-9px 10px 0 -29px;}
.details a{display:block;}
.details .text{text-align:center;font-size:20px;line-height:30px;}
.details .text strong{color:#e60000;}
.details .label{display:block;float:left;width:25px;height:157px;background:url(../images/look1.png);color:#fff;font-size:18px;padding:5px 11px 0 18px;line-height:19px;text-align:center;margin:7px 20px 0 84px;}
.ewm{float:left;width:127px;height:127px;padding:9px;background:#e60000;border-radius:10px;margin:13px 0;}
.ewm img{width:100%;height:100%;}
.details.way2 .ewm{margin-left:55px;}
.details.way2 .label{margin-left:20px;padding:5px 18px 0 11px;background:url(../images/look2.png);}

.content.c2{background:#fff url(../images/people3.png) no-repeat 20px 95px;padding-top:12px;height:346px;}
.content.c2 .icon{left:670px;}
.content.c2 .tit img{margin-right:20px;}
.content.c2 .text{font-size:20px;line-height:30px;float:left;width:310px;margin:26px 0 0 315px;}
.content.c2 span{display:block;width:162px;height:44px;background:url(../images/btn3.png);text-align:center;line-height:41px;color:#fff;font-size:18px;margin:19px auto;}
.content.c2 .ewm{margin:24px 0;width:148px;height:148px;}

.snow-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.box{
    background: url(../images/bg-con1.png)no-repeat center bottom;
    width: 1120px;   
    height: 1739px;
    position: relative;
    margin-left: -84px;
}
.box-icon{
    position: absolute;
    top: 0px;
    right: 0px;
}
.title{
    display: block;
    margin: 0 auto;
    padding: 150px 0 35px 45px;
}
.leavelist{
    margin-left: 314px;
    padding-bottom: 10px;
}
.leavelist li{
    float: left;
    background: url(../images/btn-bg.png)no-repeat center center;
    width: 215px;
    height: 77px;
    text-align: center;
    font: bold 31px/72px "yahei";
    color: #89001d;
    cursor: pointer;
    transition: all .3s;
    margin-left: 31px;
}
.leavelist li:hover{
    color: #ffffff;
    background: url(../images/btn-bg_on.png)no-repeat center center;
}
.leavelist li.active{
    color: #ffffff;
    background: url(../images/btn-bg_on.png)no-repeat center center;
}
.warp{
    display: none;
}
.warpItem{
    width: 800px;
    margin-top: 30px;
    margin-left: 180px;
}
.warpItem h6{
    width: 342px;
    font: bold 31px/40px "yahei";
    color: #333333;
    text-align: left;
    margin: 0 auto;
}
.warpItem h6 em{
    color: #b10002;
}
.warpItem p{
    margin: 0 auto;
    width: 335px;
    font: 18px/24px "yahei";
    color: #333333;
    padding-bottom: 10px;
}
.btnBox{
    width: 335px;
    margin: 0 auto;
}
.btnBox a{
    transition: all 1s;
    display: block;
    width: 159px;
    height: 41px;
}
.btnBox a:hover{
    transform: translateY(-10px);
}
.btnBox a.buy{
    float: left;
    background: url(../images/buy_btn.png)no-repeat center center;
}
.btnBox a.zx{
    float: right;
    background: url(../images/zx_btn.png)no-repeat center center;
}
.cbl{
    display: block;
    top: 50%;
    right: 0px;
    margin-top: -90px;
    position: fixed;
    width: 188.5px;
    height:185.5px;
    cursor: pointer;
}
.yhBox{
    background-color: rgba(177, 0, 2, 0.102);
    width: 365px;
    height: 52px;
    border-top-right-radius: 26px;
    border-bottom-right-radius: 26px;
    line-height: 52px;
    margin: 0 auto 10px auto;
}
.yhBox img{
    display: inline-block;
    padding-left: 10px;
}
.yhBox .p2{
	color: #333;
    font-size: 16px;
    width: 232px;
	line-height: 18px;
	margin-top: -20px;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
}
.yhBox .p2 span{
	color: #b10002;
	margin-right: 1px;
	width: 20px;
	height: 38px;
	line-height: 38px;
	display: inline-block;
	font-size: 16px;
	text-align: center;
	font-family: impact;
}
.huojq{
	display: inline-block;
	font-size: 18px;
	line-height: 16px;
	font-weight: bold;
	padding: 10px;
	border-right: dashed 1px #333;
	color: #FF0009;
}
.huojq span{
	font-weight: bold;
	font-size: 16px;
	text-decoration: line-through;
	color: #777;
	font-weight: normal;
}	
.jpbox {
	float: left;
	position: relative;
	margin-bottom: 20px;
}
.ss{
	width: 570px;
	margin-left: 40px;
	height: 60px;
	border-radius: 30px;
	line-height: 60px;
	text-indent: 40px;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	list-style: none;
	background: #ec150b;
}
.jpbox b{
	position: absolute;
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	bottom: 0;
	right: 0;
	font-style: italic;
	text-shadow: #FF004E 0 0 10px;
	}
	.m2_nr{
		width: 1040px;
		background: #FF0009;
		margin: auto;
		margin-bottom: 40px;
		padding: 30px 0;
		border-radius: 20px;
	}
.m2_nr p{
	text-align: center;
	color: #fff;
	font-size: 20px;
	line-height: 34px;
	}
.m2_nr p span{
	font-size: 24px;
	font-weight: bold;
		color: #F6FF00;
}
.con2_boxR {
	width: 460px;
	margin:auto ;

}
.con2_line{
		margin-bottom: 10px;
}
.con2_line label{
	width: 100px;
	text-align: justify;
	
	font-size: 24px; font-weight: bold; font-family: "方正兰亭黑简体";
	color: #333;
	line-height: 40px;
	float: left;
}

.con2_lineR{
	padding-right: 10px;
	border-radius: 10px;
	border: solid 1px #333; color:#333;
	margin-left: 20px;
}
.con2_lineR input,.con2_lineR select{
	width: 300px; height:40px; 
    /* height: 50%;*/ 
    border: none;
    outline: none;
    margin-left: 20px;
  /*  margin-top: 3%;*/ font-size: 22px;   font-family: "方正兰亭黑简体"; color: #333;
}

.yzm{ width: 3.7rem; height: 0.4rem; position: relative; display: block; } 
#getyzm{  
	font-size:0.2rem; line-height: 0.4rem;
	color: #FFF;background: #fc5151;
    width: 1.8rem;
    height: 0.4rem;
    border-radius: 0.5rem;
    display: block;
    text-align: center; float: right; position: absolute; top: 0; right: 0;
}



.con2_btn{
	display: block;
	width:200px;
	height: 50px; 
	background: #3153bc; border-radius: 20px;
	text-align: center;
	line-height: 50px;;
	font-size: 26px;
	color: #fff;
	font-weight: bold;
	cursor: pointer; margin:0 auto;
	margin-top: 26px; 
	border: none;
	 outline: none;
}
.con2_btn:hover{
	width:200px;
	height: 50px; 
	background: #FF0000; border-radius: 20px;
	text-align: center;
	line-height: 50px;;
	font-size: 26px;
	color: #fff;
	font-weight: bold;
	cursor: pointer; margin:0 auto;
	margin-top: 26px; 
} 
.ddd{
	font-size: 30px;
	text-align: center;
	margin-bottom: 10px;
	color: #F02D35;
}